﻿
/*==========  Non-Mobile First Method  ==========*/
/*overview Page*/
.semibox {
    margin: 0;
    line-height: 20px;
}

.mainSectionInner {
    padding: 20px 40px 70px;
}

#SquareList .icon-box-top .img-responsive {
    max-width: 200px;
    margin: auto;
}

.ca-content .ca-main {
    padding: 0;
}

/*Process page*/
.stepNum {
    height: 153px;
    width: 153px;
    font-size: 60px;
}

/*Eligibility page*/
.subjectCircle {
    height: 125px;
    width: 125px;
    font-size: 22px;
}

/*News Page*/
.newsContainer {
    margin-left: 32.5px;
}
/* Medium Devices*/
@media only screen and (max-width : 1199px) {
	.subjectCircle{
		height:153px;
		width:153px;
		font-size:24px;
	}
}

/* Small Devices */
@media only screen and (max-width : 912px) {
}

/* Extra Small Devices */
@media only screen and (max-width : 767px) {
    /*header menu*/
    #mainNavBar {
        width: 100% !important;
        max-width: 100%;
        float: left;
        background: #A71930 !important;
        margin-top: -10px;
    }

    #nav.nav {
        width: 100%;
        float: left !important;
        margin-left: 0;
        padding-bottom: 0;
		margin-bottom:0;
    }

    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
        max-height: none;
    }

    .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
        width: 100%;
    }

    .wowmenu .navbar-nav > li > a {
        line-height: 33px;
        margin: 0;
        padding: 5px;
    }

    .wowmenu.tiny .navbar-nav > li > a {
        line-height: 33px;
        margin: 0;
        padding: 5px;
    }

    .navbar-nav > li {
        width: 100%;
        float: left;
        border-bottom: 1px solid #a73d4e;
        padding-left: 10px;
    }

        .navbar-nav > li:last-child {
            border-bottom: none;
        }

        .navbar-nav > li.active > a {
            border-radius: 0;
            -moz-transition: all 0;
            -o-transition: all 0;
            -webkit-transition: 0;
            transition: all 0;
            margin-top: 0;
        }

        .navbar-nav > li > a::first-letter {
            font-size: 120%;
        }

        .navbar-nav > li.active > a:hover,
        .navbar-nav > li.active > a:focus,
        .navbar-nav > li > a:hover,
        .navbar-nav > li > a:focus {
            border-radius: 0 !important;
        }

        .navbar-nav.pull-right > li > .dropdown-menu, .navbar-nav > li > .dropdown-menu.pull-right {
            margin-left: 10px !important;
        }

    .navbar-nav.pull-right > li.extra-nav-class.open > .dropdown-menu {
        top: 0;
        margin-top: 0 !important;
    }

    #statesList {
        left: 0 !important;
        float: left;
        padding-left: 0;
        overflow: auto;
        padding-top: 0;
        font-size: 15px;
        list-style: none;
    }

        #statesList li a {
            white-space: normal;
        }

    .stateListContainer #statesList {
        width: auto;
        padding: 0;
        margin: 0;
        background: #444;
    }

        .stateListContainer #statesList ul {
            display: inline-block;
            min-width: 100%;
        }

    #statesListPopup .modal-dialog {
        margin: 0;
        padding: 0;
    }

    #statesListPopup .modal-body {
        height: auto;
        min-height: 300px;
        border-radius: 0;
        overflow-y: scroll;
    }

    .statesListMenu.active #statesList {
        display: none;
    }


    /*footer*/
    #contactform div {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    #contactform .selectStateDiv {
        margin-bottom: 10px;
    }

    #contactform .nameDiv {
        margin-bottom: 5px;
    }

    #contactform #submit {
        min-width: 100px;
    }

    .footer {
        padding-top: 70px;
    }

        .footer .title {
            margin-top: 15px;
        }
    /*overview page*/
    .semibox {
        padding-left: 0;
        padding-right: 0;
        margin-left: -5px;
        margin-right: -5px;
    }

    .mainSectionInner {
        padding: 20px 10px 30px;
    }

    #SquareList .icon-box-top .img-responsive {
        max-width: 100%;
        margin: auto;
        padding: 0 5px;
    }

    .ca-content {
        height: 75px;
    }
    /*Process page*/
    .stepNum {
        height: 90px;
        width: 90px;
    }

    .subjectCircle {
        font-size: 18px;
        height: 110px;
        width: 110px;
		position:relative;
		left:-5px;
    }

    /*News Page*/
    .newsContainer {
        margin-left: 0;
    }
}
/* Custom, iPhone Retina */
@media only screen and (max-width : 479px) {
    .ca-content {
        height: 95px;
    }
    /*Process page*/
    .stepNum {
        height: 60px;
        width: 60px;
        font-size: 50px;
    }

    .subjectCircle {
        height: 80px;
        width: 80px;
        font-size: 16px;
        margin-left: -10px !important;
    }
}

/* Even smaller */
@media only screen and (max-width : 319px) {
    /*Process page*/
    .stepNum {
        height: 10px;
        width: 10px;
    }

    .subjectCircle {
        margin-left: -15px !important;
        border: none !important;
        font-size: 16px;
    }
}
